# config.setsection Changes the current section of a config file
Usage
    config.setsection <id> <section_name>
Description
Changes the current section of the config file <id> to <section_name>. Sections are effectively namespaces for the keys: each section can contain a set of keys and equal keys in different sections do not collide. <id> must be a valid config file id returned by $config.open().
Syntax Specification
    config.setsection <id> <section_name>
See also
config module documentation

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010